; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
CodeName=Nightly
Version=147.0.1
BuildID=20260116091309
SourceStamp=854f0865e3bb4181ecb01c5df38378a9a332cdad
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=147.0.1
MaxVersion=147.0.1

[XRE]
EnableProfileMigrator=1


